<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <style name="Theme.SIGNplySDKDemo" parent="android:Theme.Material.Light.NoActionBar" >
        <item name="android:forceDarkAllowed" tools:targetApi="q">false</item>
    </style>
</resources>